MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002408ATutorToolspublic2006-05-18 07:222006-05-24 12:12
Reportergreg 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002408: Blog Messages Private vs Public
DescriptionThere does not seem to be a way to access public blog messages. I am thinking there needs to a another page added that displays public blog messages from a single location, instead of having to access individual blogs to view messages. As the default set the private switch to on, when posting a new message.
Additional InformationThere is still no way for non group members to access public blog message. When trying to enter a blog with public messages posted to it, as a non-group member student, the following error message is displayed;

"You do not have permission to access this area."
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001800)
user2
2006-05-19 06:06

the blog listing should list all group blogs.
(0001801)
greg (administrator)
2006-05-22 09:34

The following error is added to the apache error log when attempting to access a blogs one is not a member of.



[Mon May 22 13:35:27 2006] [error] PHP Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /usr/local/apache/htdocs/atutorsvn/docs/mods/_standard/blogs/module.php on line 52
(0001812)
user2
2006-05-23 09:16

comment was unreleated to issue. fixed.

- Issue History
Date Modified Username Field Change
2006-05-18 07:22 greg New Issue
2006-05-18 07:22 greg Affects version => 1.5.3
2006-05-19 06:06 user2 Note Added: 0001800
2006-05-19 09:28 user2 Status new => resolved
2006-05-19 09:28 user2 Fixed in Version => 1.5.3
2006-05-19 09:28 user2 Resolution open => fixed
2006-05-19 09:28 user2 Assigned To => user2
2006-05-22 09:17 greg Affects version 1.5.3 => SVN
2006-05-22 09:17 greg Status resolved => assigned
2006-05-22 09:17 greg Resolution fixed => open
2006-05-22 09:17 greg Additional Information Updated
2006-05-22 09:34 greg Note Added: 0001801
2006-05-22 11:43 greg Additional Information Updated
2006-05-23 09:16 user2 Status assigned => resolved
2006-05-23 09:16 user2 Resolution open => fixed
2006-05-23 09:16 user2 Note Added: 0001812
2006-05-24 12:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker